.ballotIntro {
	font-style: italic;
}

.moviePoster {
	float: left;
	padding-right: 15px;
	/* box-shadow: 5px 5px 3px #888; */


}

.movieContent {

}

.movieBox {

	display: inline;
}

.movieTitle {
	padding-top: 3px;
	padding-bottom: 10px;
	display: block;
	font-size: 1.17em;
	font-weight: bold;
	}